phpLDAPadmin

# Class: Queries

Source Location: /templates/3rdParty/pla/lib/query_functions.php

### Class Overview

    xmlTemplates
       |
       --Queries

Query Class

### Inherited Variables

#### Class: xmlTemplates

xmlTemplates::$server_id
xmlTemplates::$templates

### Inherited Methods

#### Class: xmlTemplates

xmlTemplates::__construct()
xmlTemplates::getTemplate()
  Return a template by its ID
xmlTemplates::getTemplates()
  Return a list of templates by their type This function should return a sorted list, as the array is built sorted.

### Class Details

[line 20]
Query Class

This class will store all our pre-defined search definitions.

[ Top ]

Documentation generated on Tue, 22 Nov 2011 16:30:03 +0100 by phpDocumentor 1.4.1